﻿/*.dropdown-menu a {
    text-decoration: none;
    color: #000000;
}

    .dropdown-menu a .d-flex {
        transition: all 0.5s;
    }

.dropdown-menu .col-sm-6:nth-child(1) a:hover .d-flex {
    background-color: var(--bs-warning-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(2) a:hover .d-flex {
    background-color: var(--bs-danger-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(3) a:hover .d-flex {
    background-color: var(--bs-success-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(4) a:hover .d-flex {
    background-color: var(--bs-secondary-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(5) a:hover .d-flex {
    background-color: var(--bs-tertiary-bg);
}

.dropdown-menu .col-sm-6:nth-child(6) a:hover .d-flex {
    background-color: var(--bs-info-bg-subtle);
}

@media only screen and (min-width: 992px) {
    .dropdown-menu {
        width: 55vw;
    }

    .dropdown:hover .dropdown-menu {
        display: flex;
    }

    .dropdown-menu.show {
        display: flex;
    }
}
*/

/*.dropdown-menu a {
    text-decoration: none;
    color: #000000;
    position:relative;
}

    .dropdown-menu a .d-flex {
        transition: all 0.5s;
    }

.dropdown-menu .col-sm-6:nth-child(1) a:hover .d-flex {
    background-color: var(--bs-warning-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(2) a:hover .d-flex {
    background-color: var(--bs-danger-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(3) a:hover .d-flex {
    background-color: var(--bs-success-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(4) a:hover .d-flex {
    background-color: var(--bs-secondary-bg-subtle);
}

.dropdown-menu .col-sm-6:nth-child(5) a:hover .d-flex {
    background-color: var(--bs-tertiary-bg);
}

.dropdown-menu .col-sm-6:nth-child(6) a:hover .d-flex {
    background-color: var(--bs-info-bg-subtle);
}

@media only screen and (min-width: 992px) {
    .dropdown-menu {
        width: 55vw;
        left: 50%;
        transform: translateX(-50%);
    }

    .dropdown:hover .dropdown-menu {
        display: flex;
    }

    .dropdown-menu.show {
        display: flex;
    }
}

*/


/*.dropdown-menu a {
    text-decoration: none;
    color: #000000;
}

    .dropdown-menu a .d-flex {
        transition: all 0.5s;
    }

.dropdown-menu .col-lg-3:nth-child(odd) a:hover .d-flex {
    background-color: var(--bs-warning-bg-subtle);
}

.dropdown-menu .col-lg-3:nth-child(even) a:hover .d-flex {
    background-color: var(--bs-info-bg-subtle);
}*/

/* Icon size */
/*.services-mega-menu .icon {
    font-size: 1.75rem;
    width: 48px;
    height: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}*/

/* Title size */
/*.services-mega-menu h5 {
    font-weight: 700;
    font-size: 12px;
    margin-bottom: 2px;

}*/

/* Description size */
/*.services-mega-menu .text div {
    color: #6c757d;
    font-size: 10px;
    line-height: 1.4;
}

@media only screen and (min-width: 992px) {
    .services-mega-menu {
        width: 75vw;
        max-width: 1140px;
        width: 55vw;
        left: 50%;
        transform: translateX(-50%);
    }

    .dropdown:hover .services-mega-menu {
        display: flex;
    }

    .services-mega-menu.show {
        display: flex;
    }
}*/

.dropdown-menu a {
    text-decoration: none;
    color: #000000;
}

    .dropdown-menu a .d-flex {
        transition: all 0.5s;
    }

.dropdown-menu .col-service:nth-child(odd) a:hover .d-flex {
    background-color: var(--bs-warning-bg-subtle);
}

.dropdown-menu .col-service:nth-child(even) a:hover .d-flex {
    background-color: var(--bs-info-bg-subtle);
}

/* Custom 5-per-row column (20% width) */
.col-service {
    width: 100%;
}

@media (min-width: 576px) {
    .col-service {
        width: 50%;
    }
}

@media (min-width: 992px) {
    .col-service {
        flex: 0 0 20%;
        max-width: 20%;
    }
}

/* Icon size */
.services-mega-menu .icon {
    font-size: 1.75rem;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.services-mega-menu .icon img {
    width: 32px;
    height: 100px;
    object-fit: contain;
}  

/* Title size */
.services-mega-menu h6 {
    font-weight: 700;
    font-size: 13px;
    margin-bottom: 1px;
}
/* Description size */
.services-mega-menu .text div {
    color: #6c757d;
    font-size: 7px;
    line-height: 1.4;
}

@media only screen and (min-width: 992px) {
    .services-mega-menu {
        width: 75vw;
        max-width: 1237px;
        left: 90%;
        transform: translateX(-50%);
    }
    .dropdown:hover .services-mega-menu {
        display: flex;
    }

    .services-mega-menu.show {
        display: flex;
    }
}
